# Create a BGP speaker
# POST  /bgp-speakers
#"create_bgp_speaker": "rule:admin_only"

# Update a BGP speaker
# PUT  /bgp-speakers/{id}
#"update_bgp_speaker": "rule:admin_only"

# Delete a BGP speaker
# DELETE  /bgp-speakers/{id}
#"delete_bgp_speaker": "rule:admin_only"

# Get BGP speakers
# GET  /bgp-speakers
# GET  /bgp-speakers/{id}
#"get_bgp_speaker": "rule:admin_only"

# Add a BGP peer to a BGP speaker
# PUT  /bgp-speakers/{id}/add_bgp_peer
#"add_bgp_peer": "rule:admin_only"

# Remove a BGP peer from a BGP speaker
# PUT  /bgp-speakers/{id}/remove_bgp_peer
#"remove_bgp_peer": "rule:admin_only"

# Add a gateway network to a BGP speaker
# PUT  /bgp-speakers/{id}/add_gateway_network
#"add_gateway_network": "rule:admin_only"

# Remove a gateway network from a BGP speaker
# PUT  /bgp-speakers/{id}/remove_gateway_network
#"remove_gateway_network": "rule:admin_only"

# Get advertised routes of a BGP speaker
# GET  /bgp-speakers/{id}/get_advertised_routes
#"get_advertised_routes": "rule:admin_only"

# Create a BGP peer
# POST  /bgp-peers
#"create_bgp_peer": "rule:admin_only"

# Update a BGP peer
# PUT  /bgp-peers/{id}
#"update_bgp_peer": "rule:admin_only"

# Delete a BGP peer
# DELETE  /bgp-peers/{id}
#"delete_bgp_peer": "rule:admin_only"

# Get BGP peers
# GET  /bgp-peers
# GET  /bgp-peers/{id}
#"get_bgp_peer": "rule:admin_only"

# Add a BGP speaker to a dynamic routing agent
# POST  /agents/{agent_id}/bgp-drinstances
#"add_bgp_speaker_to_dragent": "rule:admin_only"

# Remove a BGP speaker from a dynamic routing agent
# DELETE  /agents/{agent_id}/bgp-drinstances/{bgp_speaker_id}
#"remove_bgp_speaker_from_dragent": "rule:admin_only"

# List BGP speakers hosted by a dynamic routing agent
# GET  /agents/{agent_id}/bgp-drinstances
#"list_bgp_speaker_on_dragent": "rule:admin_only"

# List dynamic routing agents hosting a BGP speaker
# GET  /bgp-speakers/{bgp_speaker_id}/bgp-dragents
#"list_dragent_hosting_bgp_speaker": "rule:admin_only"

